* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.banner-img {
  width: 270px;
  height: auto;
  margin-top: 100px;
}

.intro h3 {
  font-size: 40px;
}

.intro p {
  margin-top: 15px;
  font-size: 25px;
}
.intro ul li {
  font-size: 25px;
  list-style-type: "✔";
  margin-top: 10px;
}
.certify {
  width: 900px;
}
.third-text p {
  font-size: 25px;
  text-align: justify;
}
.third-text img {
  padding: 10px;
}
.review p {
  font-size: 20px;
}
.benefits p {
  margin-top: 10px;
}
.footer-links a:hover {
  text-decoration: underline !important;
}
.footer-links a {
  font-size: 25px;
}
#menu ul li a {
  color: white;
}
.banner-img {
  animation: floatupdown 3s ease-in-out infinite;
}
@keyframes floatupdown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-15px);
  }
  100% {
    transform: translateY(0);
  }
}
.price-image {
  transition: transform 0.4s ease;
}
.price-image:hover {
  transform: scale(1.1);
}
.order-btn {
  transition: transform 0.4s ease !important;
}
.order-btn:hover {
  transform: scale(1.1) !important;
}
.money-back {
  text-align: justify;
}
#faqaccordion {
  background-color: black !important;
}
.free-ship h2 {
  font-size: 60px;
  text-align: center;
}
.free-ship p {
  text-align: center;
  font-size: 30px;
}
.glass-purple {
  background: linear-gradient(
    135deg,
    rgba(75, 0, 130, 0.75),
    rgba(75, 0, 130, 0.45)
  );

  backdrop-filter: blur(18px);
  -webkit-backdrop-filter: blur(18px);

 

  box-shadow:
    0 25px 50px rgba(0, 0, 0, 0.45),
    inset 0 1px 1px rgba(255, 255, 255, 0.25);
}

.benefit-card p {
  border: 1px solid rgba(255, 255, 255, 0.18);
  border-radius: 16px;

  box-shadow:
    0 12px 30px rgba(0, 0, 0, 0.35);

  padding: 20px 24px;
  background: rgba(255, 255, 255, 0.03);
}
.intro-nav{
  background-color: black;
}

.make{
  
  width: 100%;
  max-width: 600px;

}